@charset "UTF-8";

body {
  margin: 0;
  background: #000;
}


/*++++++++++++ ローディング画面 ++++++++++++*/
#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: /*#020471*/#000;

  /* 以下のコードを追加 */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.spinner {
  position: absolute;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30%;
  /*margin: 0px auto;
  animation: sk-scaleout 1.0s infinite ease-in-out;*/
}
.spinner img {
  display: inline-block;
  width: 100%;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}
/* ローディングアニメーション */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  } 100% {
    transform: scale(1.0);
    opacity: 0;
  }
}

@media screen and (max-width: 480px) {
  .spinner {width: 55%;}
}






#edwin-lp-men-wrap {
  overflow: hidden !important;
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 10px;
  vertical-align: baseline;
  font-family:"Hiragino Mincho ProN", YuMincho, serif;
  /*font-family: arial, sans-serif;*/
  background: #000;
  /*background-image: url("../img/BG.jpg");*/
  background-size: contain;
  /*background: #620201;
  background: #6D6D6D;
  /*background: #ADADAD;*/
  /* HTML5 display-role reset for older browsers */
  /*BOX*/
  /*付加*/
}
@media screen and (max-width: 960px) {
  #edwin-lp-men-wrap {
    height: auto;
  }
}
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap {
    height: auto;
  }
}

#edwin-lp-men-wrap div, #edwin-lp-men-wrap span, #edwin-lp-men-wrap applet, #edwin-lp-men-wrap object, #edwin-lp-men-wrap iframe,
#edwin-lp-men-wrap h1, #edwin-lp-men-wrap h2, #edwin-lp-men-wrap h3, #edwin-lp-men-wrap h4, #edwin-lp-men-wrap h5, #edwin-lp-men-wrap h6, #edwin-lp-men-wrap p, #edwin-lp-men-wrap blockquote, #edwin-lp-men-wrap pre,
#edwin-lp-men-wrap a, #edwin-lp-men-wrap abbr, #edwin-lp-men-wrap acronym, #edwin-lp-men-wrap address, #edwin-lp-men-wrap big, #edwin-lp-men-wrap cite, #edwin-lp-men-wrap code,
#edwin-lp-men-wrap del, #edwin-lp-men-wrap dfn, #edwin-lp-men-wrap em, #edwin-lp-men-wrap img, #edwin-lp-men-wrap ins, #edwin-lp-men-wrap kbd, #edwin-lp-men-wrap q, #edwin-lp-men-wrap s, #edwin-lp-men-wrap samp,
#edwin-lp-men-wrap small, #edwin-lp-men-wrap strike, #edwin-lp-men-wrap strong, #edwin-lp-men-wrap sub, #edwin-lp-men-wrap sup, #edwin-lp-men-wrap tt, #edwin-lp-men-wrap var,
#edwin-lp-men-wrap b, #edwin-lp-men-wrap u, #edwin-lp-men-wrap i, #edwin-lp-men-wrap center,
#edwin-lp-men-wrap dl, #edwin-lp-men-wrap dt, #edwin-lp-men-wrap dd, #edwin-lp-men-wrap ol, #edwin-lp-men-wrap ul, #edwin-lp-men-wrap li,
#edwin-lp-men-wrap fieldset, #edwin-lp-men-wrap form, #edwin-lp-men-wrap label, #edwin-lp-men-wrap legend,
#edwin-lp-men-wrap table, #edwin-lp-men-wrap caption, #edwin-lp-men-wrap tbody, #edwin-lp-men-wrap tfoot, #edwin-lp-men-wrap thead, #edwin-lp-men-wrap tr, #edwin-lp-men-wrap th, #edwin-lp-men-wrap td,
#edwin-lp-men-wrap article, #edwin-lp-men-wrap aside, #edwin-lp-men-wrap canvas, #edwin-lp-men-wrap details, #edwin-lp-men-wrap embed,
#edwin-lp-men-wrap figure, #edwin-lp-men-wrap figcaption, #edwin-lp-men-wrap footer, #edwin-lp-men-wrap header, #edwin-lp-men-wrap hgroup,
#edwin-lp-men-wrap menu, #edwin-lp-men-wrap nav, #edwin-lp-men-wrap output, #edwin-lp-men-wrap ruby, #edwin-lp-men-wrap section, #edwin-lp-men-wrap summary,
#edwin-lp-men-wrap time, #edwin-lp-men-wrap mark, #edwin-lp-men-wrap audio, #edwin-lp-men-wrap video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

#edwin-lp-men-wrap article, #edwin-lp-men-wrap aside, #edwin-lp-men-wrap details, #edwin-lp-men-wrap figcaption, #edwin-lp-men-wrap figure,
#edwin-lp-men-wrap footer, #edwin-lp-men-wrap header, #edwin-lp-men-wrap hgroup, #edwin-lp-men-wrap menu, #edwin-lp-men-wrap nav, #edwin-lp-men-wrap section {
  display: block;
}

#edwin-lp-men-wrap ol, #edwin-lp-men-wrap ul {
  list-style: none;
}

#edwin-lp-men-wrap blockquote, #edwin-lp-men-wrap q {
  quotes: none;
}

#edwin-lp-men-wrap blockquote:before, #edwin-lp-men-wrap blockquote:after,
#edwin-lp-men-wrap q:before, #edwin-lp-men-wrap q:after {
  content: '';
  content: none;
}

#edwin-lp-men-wrap table {
  border-collapse: collapse;
  border-spacing: 0;
}

#edwin-lp-men-wrap a {
  text-decoration: none;
}
#edwin-lp-men-wrap img {
  width: 100%;
  display: inline-block;
}


/*++++++++++++ .edwin-lp-men-container ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men-container {
  width: 1000px;
  margin: 0 auto;
}

#edwin-lp-men-wrap .edwin-lp-men-container .DNPShuei {
  font-family: dnp-shuei-shogomincho-std, sans-serif;
}

@media screen and (max-width: 960px) {
  #edwin-lp-men-wrap .edwin-lp-men-container {
    width: auto;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men-container {
    width: auto;
    box-sizing: border-box;
  }
}


/*++++++++++++ #edwin-lp-men-wrap .pc-none ++++++++++++*/
#edwin-lp-men-wrap .pc-none {
  display: none;
}
#edwin-lp-men-wrap .pe-no {
  pointer-events: none;
}

@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .pc-none {
    display: block;
  }
  #edwin-lp-men-wrap .sp-none {
    display: none;
  }

  #edwin-lp-men-wrap .pe-no {
    pointer-events: none;
  }
}



/*++++++++++++ .edwin-lp-men ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men {}
#edwin-lp-men-wrap .edwin-lp-men .sp-v {
  display: none !important;
}
#edwin-lp-men-wrap br.sp {
  display: none;
}
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap br.sp {
    display: block;
  }
  #edwin-lp-men-wrap br.sp-no {
    display: none;
  }
  #edwin-lp-men-wrap .edwin-lp-men .pc-v {
    display: none !important;
  }
  #edwin-lp-men-wrap .edwin-lp-men .sp-v {
    display: block !important;
  }
}



/*++++++++++++ #top ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #top {}
#top .edwin-lp-men-container {}
#top .mmvis_box img {
  display: inline-block;
  width: 100%;
}
#top .mmvis_box .vis_gif {
  width: 100%;
  margin: 0 auto;
}
/*++++++++++++ #top 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #top 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #top {
    height: auto;
    position: static;
  }
  #top .edwin-lp-men-container {}
  #top .mmvis_box .vis_gif {
    width: 100%;
    margin-top: 0%;
  }
  #top .mmvis_box .vis_gif img {
    display: inline-block;
    width: 100%;
    position: static;
    top: 0%;
    left: 50%;
    /*transform: translate(-50%, 0%);*/
  }
}




/*++++++++++++ #NEW_area ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #NEW_area {
  margin-top: 50px;
}

#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container {
  /*padding: 200px 0%;
  background: #0609e0;*/
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement {
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  width: 100%;
  margin: 0 auto 0;
  padding: 50px 6% 100px;
  box-sizing: border-box;
  background: #1a1a1a;
  z-index: 2;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement .ttl {
  font-size: 2.8em;
  color: #fff;
  font-weight: 500;
  border-bottom: solid 1px #fff;
  padding-bottom: 2%;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul {
  margin-top: 30px;
  margin-left: 4%;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li {
  font-size: 1.8em;
  color: #fff;
  margin-top: 20px;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li:nth-of-type(1) {margin-top: 0px;}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a {
  transition: all .3s;
  color: #fff;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a:hover {
  opacity: 0.7;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a .date_ {
  display: inline-block;
  width: 20%;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .date_ {
  display: inline-block;
  width: 20%;
  vertical-align: top;
}

#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a .cont_ {
  display: inline-block;
  width: 70%;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .cont_ {
  display: inline-block;
  width: 70%;
  line-height: 1.5em;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .cont_ .co-re {color: red;}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .cont_ a {
  font-weight: bold;
  border-bottom: solid 1px #1d95ff;
  padding-bottom: 1px;
  transition: all .3s;
  color: #1d95ff;
}
#edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .cont_ a:hover {
  border-bottom: solid 1px #fff;
  color: #fff;
}

/*++++++++++++ #WCP-cd 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #WCP-cd 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area {
    padding: 0px 0 0;
    margin-top: 20px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container {
    /*padding: 200px 0%;
    background: #0609e0;*/
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement {
    width: 96%;
    margin: 0 auto 0;
    padding: 4% 4% 6%;
    box-sizing: border-box;
    background: #1a1a1a;
    z-index: 2;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement .ttl {
    font-size: 1.9em;
    color: #fff;
    font-weight: 500;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul {
    margin-top: 20px;
    margin-left: 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li {
    font-size: 1.5em;
    color: #fff;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a {
    color: #fff;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a .date_ {
    display: inline-block;
    width: 100%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .date_ {
    display: inline-block;
    width: 100%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li a .cont_ {
    display: inline-block;
    width: 100%;
    line-height: 1.4em;
    margin-top: 7px;
    margin-left: 4%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #NEW_area .edwin-lp-men-container .announcement ul li .cont_ {
    display: inline-block;
    width: 96%;
    line-height: 1.4em;
    margin-top: 7px;
    margin-left: 4%;
  }
}



/*++++++++++++ #EXPLANATION_area ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area {
  margin-top: 50px;
}

#edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container {}
#edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement {
  width: 100%;
  margin: 0 auto 0;
  padding: 50px 6%;
  box-sizing: border-box;
  background: #1a1a1a;
  z-index: 2;
}

#edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement .ttl {
  font-size: 2.8em;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: solid 1px #fff;
  padding-bottom: 2%;
}
#edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement .txt {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 20px;
  margin-left: 4%;
}

/*++++++++++++ #WCP-cd 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #WCP-cd 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area {
    margin: 20px 0;
  }


  #edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container {}
  #edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement {
    width: 96%;
    margin: 0 auto 0;
    padding: 20px 4%;
    box-sizing: border-box;
    background: #1a1a1a;
    z-index: 2;
  }
  #edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement .ttl {
    font-size: 1.9em;
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: normal;
  }
  #edwin-lp-men-wrap .edwin-lp-men #EXPLANATION_area .edwin-lp-men-container .announcement .txt {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 10px;
    margin-left: 0;
  }
}



/*++++++++++++ #ITM_area ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #ITM_area {
  margin-top: 50px;
}

#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container {
  /*padding: 200px 0%;
  background: #0609e0;*/
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement {
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  width: 100%;
  margin: 0 auto 0;
  padding: 50px 6% 100px;
  box-sizing: border-box;
  background: #1a1a1a;
  z-index: 2;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN {}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN .MERCHAN_ttl {
  font-size: 2.8em;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: solid 1px #fff;
  padding-bottom: 2%;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN .MERCHAN_txt {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 20px;
  margin-left: 4%;
}

#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS {margin-top: 70px;}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_ttl {
  font-size: 2.8em;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: solid 1px #fff;
  padding-bottom: 2%;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_txt {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 20px;
  margin-left: 4%;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi {
  width: 70%;
  margin: 40px auto 0;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_jkt {
  border-bottom: solid 1px #fff;
  padding-bottom: 25px;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_pan {margin-top: 25px;}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li {
  display: flex;
  flex-direction: row;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li .nv_img {
  width: 50%;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li .nv_txt {
  font-size: 2.3em;
  margin: auto 0 auto 5%;
}





#ITM_area .edwin-lp-men-container .announcement .item_navi {
  width: 100%;
  background: #320a06;
  padding: 40px 0;
  margin-top: 30px;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2.6%;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi {
  width: 22%;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi_3 {
  width: 16.7%;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi_4 {
  width: 16.7%;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a {
  width: 100%;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a img {
  width: 100%;
  transition: all .3s;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a:hover img {
  opacity: 0.87;
}
#ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a .txtx {
  display: block;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin-top: 13px;
}

#ITM_area .edwin-lp-men-container .announcement .item_setarea {
  position: relative;
  width: 100%;
  margin: 30px auto 0;
  box-sizing: border-box;
  background: #1a1a1a;
  border: solid 1px #999;
  padding: 30px 5.5%;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it {}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-list {
    padding: 0 14% 0 0 !important;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-slide {
  margin-right: 10px;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-list img {
  width: 100%;
}

#ITM_area .edwin-lp-men-container .announcement .item_setarea .it_name {
  font-size: 2em;
  line-height: 1.4em;
  color: #fff;
  font-weight: 500;
  margin-top: 10px;
  text-align: left;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .it_name .sss {
  font-size: 0.85em;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .it_prc {
  font-size: 1.7em;
  margin-top: 10px;
  text-align: left;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .it_prc .sss {
  display: inline-block;
  font-size: 0.8em;
  font-weight: 500;
  margin-left: 5px;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .txt {
  font-size: 1.4em;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.4em;
  margin-top: 10px;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .attn {
  list-style: none;
  padding-left: 1.5em;
  margin-left: 0.5em;
  margin-top: 20px;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .attn li {
  font-size: 1.3em;
  font-weight: 500;
  line-height: 1.3em;
  letter-spacing: 1px;
  text-align: left;
  color: #470d08/*#db312d*/;
  margin-top: 7px;
  text-indent: -1.5em;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .attn li:nth-of-type(1) {
  margin-top: 0;
}

#ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn {
  position: absolute;
  bottom: 3%;
  left: 40%;
  box-sizing: border-box;
  width: 20%;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a {
  display: inline-block;
  width: 100%;
  background: #5b2c27;
  border-radius: 50px;
  text-align: center;
  padding: 14px 0;
  transition: all .3s;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a:hover {
  background: #fff;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a img {
  display: inline-block;
  width: 74%;
  transition: all .3s;
}
#ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a:hover img {
  -webkit-filter: brightness(0) invert(0);
  filter: brightness(0) invert(0);
}


#ITM_area .edwin-lp-men-container .announcement .item_set_4 .car_btn {
  position: static;
  margin-top: 20px;
  margin-left: auto;
}


#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea {
  position: relative;
  width: 100%;
  margin: 30px auto 0;
  box-sizing: border-box;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider {}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider a {
  transition: all .3s;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider a:hover {
  opacity: 0.87;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .vol {
  font-size: 2.8em;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-list {
    padding: 0 23% 0 0 !important;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-slide {
  margin-right: 20px;
}
#edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-list img {
  width: 100%;
}

/*++++++++++++ #WCP-cd 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #WCP-cd 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area {
    margin-top: 50px;
  }


  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container {
    /*padding: 200px 0%;
    background: #0609e0;*/
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement {
    width: 96%;
    margin: 0 auto 0;
    padding: 30px 4% 30px;
    box-sizing: border-box;
    background: #1a1a1a;
    z-index: 2;
  }


  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN {}
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN .MERCHAN_ttl {
    font-size: 1.9em;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #fff;
    padding-bottom: 2%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .MERCHAN .MERCHAN_txt {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 10px;
    margin-left: 0;
  }


  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS {margin-top: 70px;}
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_ttl {
    font-size: 1.9em;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #fff;
    padding-bottom: 2%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_txt {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 10px;
    margin-left: 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi {
    width: 94%;
    margin: 40px auto 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_jkt {
    border-bottom: solid 1px #fff;
    padding-bottom: 25px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_pan {margin-top: 25px;}
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li {
    display: flex;
    flex-direction: row;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li .nv_img {
    width: 52%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .BONUS .BONUS_navi .navi_li .nv_txt {
    font-size: 1.6em;
    margin: auto 0 auto 4%;
  }



  #ITM_area .edwin-lp-men-container .announcement .item_navi {
    width: 100%;
    background: #320a06;
    padding: 20px 0;
    margin-top: 20px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.6%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi {
    width: 24%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi_3 {
    width: 18%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi_4 {
    width: 18%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a {
    width: 100%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a img {
    width: 100%;
    transition: all .3s;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a:hover img {
    opacity: 0.87;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_navi .navibox .navi a .txtx {
    display: block;
    font-size: 1.04em;
    text-align: center;
    color: #fff;
    margin-top: 10px;
  }

  #ITM_area .edwin-lp-men-container .announcement .item_setarea {
    position: relative;
    width: 100%;
    margin: 30px auto 0;
    box-sizing: border-box;
    background: #1a1a1a;
    padding: 10px 3%;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it {}
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-list {
      padding: 0 14% 0 0 !important;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-slide {
    margin-right: 10px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider_it .slick-list img {
    width: 100%;
  }

  #ITM_area .edwin-lp-men-container .announcement .item_setarea .it_name {
    font-size: 1.9em;
    color: #fff;
    font-weight: 600;
    margin-top: 15px;
    text-align: left;
    line-height: 1.4em;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .it_prc {
    font-size: 1.7em;
    font-weight: 600;
    margin-top: 10px;
    text-align: left;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .it_prc .sss {
    display: inline-block;
    font-size: 0.8em;
    font-weight: 500;
    margin-left: 5px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .txt {
    font-size: 1.4em;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.4em;
    margin-top: 15px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .attn {
    list-style: none;
    padding-left: 1.5em;
    margin-left: 0.5em;
    margin-top: 20px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .attn li {
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.3em;
    letter-spacing: 1px;
    text-align: left;
    color: #470d08/*#db312d*/;
    margin-top: 7px;
    text-indent: -1.5em;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .attn li:nth-of-type(1) {
    margin-top: 0;
  }

  #ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn {
    position: static;
    box-sizing: border-box;
    width: 62%;
    margin: 50px auto 30px;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a {
    display: inline-block;
    width: 100%;
    background: #5b2c27;
    border-radius: 50px;
    text-align: center;
    padding: 12px 0;
    transition: all .3s;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a:hover {
    background: #fff;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a img {
    display: inline-block;
    width: 60%;
    transition: all .3s;
  }
  #ITM_area .edwin-lp-men-container .announcement .item_setarea .car_btn a:hover img {
    -webkit-filter: brightness(0) invert(0);
    filter: brightness(0) invert(0);
  }


  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea {
    position: relative;
    width: 100%;
    margin: 20px auto 0;
    box-sizing: border-box;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider {}
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider a {
    transition: all .3s;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider a:hover {
    opacity: 0.87;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .vol {
    font-size: 2.8em;
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-list {
      padding: 0 23% 0 0 !important;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-slide {
    margin-right: 20px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #ITM_area .edwin-lp-men-container .announcement .item_setarea .slider .slick-list img {
    width: 100%;
  }
}


/*++++++++++++ slick arrow&dots ++++++++++++*/
.slick-arrow{z-index: 2 !important;}
.slick-arrow:before{
  content:"" !important;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
.slick-prev,
.slick-next {
  width: 40px !important;
  height: 40px !important;
}

.slick-next{right: -6% !important;}
.slick-next:before{
  background: url(../img/slick-next_b.png) !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
}

.slick-prev{left: -4% !important;}
.slick-prev:before{
  background: url(../img/slick-prev_b.png) !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
}
.slick-dots {bottom:10px !important;}
.slick-dots li.slick-active button:before {color: white !important;}
.slick-dots li button:before {
  color: white !important;
  font-size: 10px !important;
}

/*++++++++++++ #WCP-cd 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #WCP-cd 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {}




/*++++++++++++ #INFORMATION_area ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area {
  margin-top: 50px;
}

#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container {}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement {
  width: 100%;
  margin: 0 auto 0;
  padding: 50px 6%;
  box-sizing: border-box;
  background: #1a1a1a;
  z-index: 2;
}

#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .ttl {
  font-size: 2.8em;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: solid 1px #fff;
  padding-bottom: 2%;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .txt {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 20px;
  margin-left: 4%;
}

#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START {}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START .txt {
  font-size: 2.3em;
  line-height: 1.7em;
  margin-top: 20px;
  margin-left: 4%;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START .txt .sss {
  font-size: 0.73em;
}

#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .PRECAUTIONS {margin-top: 70px;}

#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING {margin-top: 70px;}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online {
  margin-top: 40px;
  margin-left: 4%;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 8px;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li a {
  color: #fff;
  transition: all .3s;
  text-decoration: none;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li a:hover {
  text-decoration: underline;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop {
  margin-top: 30px;
  margin-left: 4%;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li {
  font-size: 1.6em;
  line-height: 1.7em;
  margin-top: 8px;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li a {
  color: #fff;
  transition: all .3s;
  text-decoration: none;
}
#edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li a:hover {
  text-decoration: underline;
}

/*++++++++++++ #WCP-cd 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #WCP-cd 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area {
    margin: 20px 0;
  }


  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container {}
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement {
    width: 96%;
    margin: 0 auto 0;
    padding: 20px 4%;
    box-sizing: border-box;
    background: #1a1a1a;
    z-index: 2;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .ttl {
    font-size: 1.9em;
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: normal;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .txt {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 10px;
    margin-left: 0;
  }

  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START {}
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START .txt {
    font-size: 2em;
    line-height: 1.5em;
    margin-top: 10px;
    margin-left: 0%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .START .txt .sss {
    font-size: 0.73em;
  }

  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .PRECAUTIONS {margin-top: 70px;}

  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING {margin-top: 70px;}
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .txt {font-size: 1.4em;}
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online {
    margin-top: 20px;
    margin-left: 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li {
    font-size: 1.5em;
    line-height: 1.6em;
    margin-top: 8px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li a {
    color: #fff;
    transition: all .3s;
    text-decoration: none;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .online li a:hover {
    text-decoration: underline;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop {
    margin-top: 20px;
    margin-left: 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li {
    font-size: 1.5em;
    line-height: 1.6em;
    margin-top: 8px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li a {
    color: #fff;
    transition: all .3s;
    text-decoration: none;
  }
  #edwin-lp-men-wrap .edwin-lp-men #INFORMATION_area .edwin-lp-men-container .announcement .HANDLING .shop li a:hover {
    text-decoration: underline;
  }
}





































/*-------#CAT_area-------*/
#edwin-lp-men-wrap .edwin-lp-men #CAT_area {}

#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container {
  position: relative;
}
#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note {
  width: 100%;
  background-image: radial-gradient(#000000, transparent 100%);
  padding: 200px 0;

  position: absolute;
  top: -100%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note .catch {
  width: 42%;
  margin: 0 auto;
}
/*#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note p {
  font-size: 5em;
  color: #fff;
  text-align: center;
}*/
#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement {
  width: 70%;
  margin: 230px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25%;
  border-top: 1px solid #fff;
}
#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement .edition {
  margin-top: 30px;
}
#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement .edition a {
  display: inline-block;
  width: 100%;
  font-size: 3.3em;
  color: #fff;
}

/*++++++++++++ #top 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #top 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area {}

  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container {
    position: relative;
  }
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note {
    width: 100%;
    background-image: radial-gradient(#000000, transparent 100%);
    padding: 55px 0 100px;

    position: absolute;
    top: -30%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note .catch {
    width: 58%;
    margin: 0 auto;
  }
  /*#edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .AT-note p {
    font-size: 3.8em;
    color: #fff;
    text-align: center;
  }*/
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement {
    width: 90%;
    margin: 110px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15%;
    border-top: 1px solid #fff;
  }
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement .edition {
    margin-top: 30px;
  }
  #edwin-lp-men-wrap .edwin-lp-men #CAT_area .edwin-lp-men-container .announcement .edition a {
    display: inline-block;
    width: 100%;
    font-size: 2.3em;
    color: #fff;
  }
}





/*++++++++++++ .foot-box (#logoarea & #END_area) ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men .foot-box {
  background: #000;
  margin-top: 200px;
  padding: 0px 0 60px;
}
  @media screen and (max-width: 480px) {
    #edwin-lp-men-wrap .edwin-lp-men .foot-box {
    margin-top: 120px;
    padding: 0px 0 35px;
  }
}

/*++++++++++++ #logoarea ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #logoarea {
  margin-top: 0px;
}
#edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15%;
}
#edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set .lo- {
  width: 12%;
  margin-top: auto;
  margin-bottom: auto;
}
#edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set .lo-2 {
  width: 18%;
  margin-top: auto;
  margin-bottom: auto;
}

/*++++++++++++ #logoarea 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #logoarea 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #logoarea {margin-top: 0px;}
  #edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8%;
  }
  #edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set .lo- {
    width: 25%;
    margin-top: auto;
    margin-bottom: auto;
  }
  #edwin-lp-men-wrap .edwin-lp-men #logoarea .lo-set .lo-2 {
    width: 21%;
  }
}



/*++++++++++++ #END_area ++++++++++++*/
#edwin-lp-men-wrap .edwin-lp-men #END_area {
  margin: 60px 0 0;
}
#edwin-lp-men-wrap .edwin-lp-men #END_area .cpl {
    width: 100%;
    font-size: 1.3em;
    font-weight: 400;
    text-align: center;
  }

/*++++++++++++ #END_area 960px タブレット ++++++++++++*/
@media screen and (max-width: 960px) {}

/*++++++++++++ #END_area 428px スマホ ++++++++++++*/
@media screen and (max-width: 480px) {
  #edwin-lp-men-wrap .edwin-lp-men #END_area {
    margin-top: 40px 0 0;
  }
  #edwin-lp-men-wrap .edwin-lp-men #END_area .cpl {
    width: 100%;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
  }
}
